<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>SSVDR - FACCI</title>
    <meta name="viewport" content="width=device-width, user-scalable=yes, 
        initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="stylesheet" href="css/EstilosIS.css">
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">

</head>

<body>
    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones  </strong>  
               </h1>
            </figure>

        </div>

        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png" alt="logo" />
            </figure>
            <nav class="menu">

                <ol>
				    <li>
                        <a class="link" href="index.html"> <b>Inicio</b> </a>
                    </li>
                    <li>
                        <a class="link" href="Registro.html"> <b>Regístrate</b> </a>

                    </li>
					<li>  
                        <a class="link"  href="Nosotros.html" > <b>Nosotros</b> </a>  
                   </li>
					<li>  
                        <a class="link" href="contactos.html"> <b>Contáctanos</b> </a>  
                   </li>
                    
                </ol>
            </nav>
        </div>
    </header>
</body>

    <body>
        <form class="formulario">
            <h2>Inicio de Sesión</h2>
            <br>

            <div class="contenedor">
    <form action="" class="form" name="form" id="form">

                <div class="input-contenedor">
                    <i class="fas fa-envelope icon"></i>
                    <input type="text" placeholder="Correo Electronico" name="correo3" required>
                </div>

                <div class="input-contenedor">
                    <i class="fas fa-key icon"></i>
                    <input type="password" placeholder="Contraseña"  name="contra3" required>
                </div>

                <div class="input-contenedor-button">
                    <a type="submit" class="button" onclick="return validarcorreocontra(event);" href="Home.html" >Iniciar Sesión</a> 
                    <br>
                    <br>
                    <br>
                    <p>¿No tienes una cuenta? <a class="link" href="registro.html">Regístrate </a></p>
					<br>
					<p>¿Olvidaste tu contraseña? <a class="link" href="Recuperar.html">Olvide mi contraseña </a></p>
                </div>

           
        </form>
		 </div>
		  <script src="form.js"></script>
    </body>

</html>